/*
 Theme Name:   WP Manifest Child
 Theme URI:   https://vitathemes.com/theme/wp-manifest/
 Description:  WP Manifest Child Theme
 Author:       Vita Themes
 Author URI:   https://vitathemes.com
 Template:     wp-manifest
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wp-manifest
*/

/* FONTS */
@font-face {
	font-family: 'robotolight';
    src: url('/wp-content/fonts/roboto/roboto-light-webfont.woff2') format('woff2'),
         url('/wp-content/fonts/roboto/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'robotomedium';
    src: url('/wp-content/fonts/roboto/roboto-medium-webfont.woff2') format('woff2'),
         url('/wp-content/fonts/roboto/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'robotoregular';
    src: url('/wp-content/fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
    src: url('/wp-content/fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('/wp-content/fonts/roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* END FONTS*/
body {
	font-family: 'robotolight', Arial;
	overflow-x: hidden;
}

h1, .h1, h2, h3, h4, h5, h6{
	font-family: 'robotomedium', Arial;
}

h1, .h1{
	font-family: 'robotomedium', Arial;
	line-height: 5.5rem;
}

p a, label a, .link-list li, .is-layout-flow li a{
	color: #008CC1;
	text-decoration: underline;
}

label {
	font-family: 'robotomedium', Arial !important;
	color: #05415e !important;
	font-size: 16px !important;
}

.wpcf7-list-item{
	margin-left: 0 !important;
}

.o-wrapper {
	max-width: 85rem;
}

.c-header__main {
	padding: 16px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	width: 100%;
	color: #000000;
	border: 1px solid gray !important;
	border-radius: 5px !important;
	padding: 8px 0 8px !important;
	font-weight: normal !important;
	font-size: 16px !important;
	line-height: 166.3% !important;
	letter-spacing: 0.1em !important;
	background: #FFFFFF !important;
	padding-left: 8px !important;
	padding-right: 8px !important;
}

button, .wp-block-button__link, .wp-block-file .wp-block-file__button, [type=submit]{
	background-color: #008CC1;
	border-color: #008CC1;
	color: #FFFFFF;
	border-radius: 5px;
}

.swpm-submit {
	background-color: #008CC1 !important;
	border-color: #008CC1 !important;
	color: #FFFFFF !important;
	border-radius: 5px !important;
}

button:hover, .wp-block-button__link:hover, .wp-block-file .wp-block-file__button:hover, [type=submit]:hover {
background-color: #05415e;
}

.s-header-menu a {
	text-transform: none;
}

.sub-menu li {
	text-align: left;
}

.sub-menu li a {
	transition-duration: 0s;
}

.sub-menu li:hover {
	background-color: #05415E;
}

.sub-menu li:hover a, 
.sub-menu li:hover a:hover {
	color: #FFFFFF;
}

.s-header-menu li::after {
	margin-left: 0;
}

.c-header__search {
	display: none;
}

.fbx-link img {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.wp-block-button__link:hover {
	color: #FFFFFF !important;
}

/* Navigation Bars */
.navigation-container {
	position: sticky;
	top: 0;
	z-index: 99999;
	background-color: #FFFFFF;
	box-shadow: 0 3px 3px rgba(5, 65, 94, 0.1);
}

.secondary-nav, .legal-nav {
	background-color: #05415E;
}

.secondary-nav .menu, .legal-nav .menu {
	max-width: 85rem;
	margin: 0 auto;
	padding: 5px 16px;
	color: #FFFFFF;
	list-style-type: none;
}

@media (max-width: 74rem) {
	.secondary-nav .menu, .legal-nav .menu {
		margin: 0 1rem;
	}
}

@media only screen and (max-width: 980px) {
	.secondary-nav .menu, .legal-nav .menu {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 980px) {
	.secondary-nav .menu, .legal-nav .menu {
		padding: 5px 0;
	}
}

.secondary-nav .menu {
	text-align: right;
}

.secondary-nav .menu li, .legal-nav .menu li {
	display: inline;
	margin: 0;
	padding-right: 2rem;
}

.secondary-nav .menu li:last-child, .legal-nav .menu li:last-child {
	padding-right: 0;
}

.secondary-nav .menu a:hover, .legal-nav .menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

@media only screen and (max-width: 980px) {
	.main-navigation ul {
		top: 80px;
	}
}


/* CONTENT PAGE */
.one-column-align {
	margin: 0 auto !important;
}

/* Footer */
#footer {
	padding-top: 40px;
	padding-bottom: 0;
}

#footer .o-col {
	flex-basis: auto;
}

#footer .o-col--1\/2 {
	width: auto;
}

@media only screen and (max-width: 1400px) {
	#footer .u-row {
		flex-wrap: wrap;
	}

	#footer .o-col {
		flex-basis: inherit;
	}

	#footer .o-col--1\/2 {
		flex-basis: 100%;
		max-width: unset;
	}
}

@media only screen and (max-width: 776px) {
	#footer .o-col {
		flex-basis: 100%;
	}
}

#footer h2 {
	margin: 0;
	font-size: 1.3rem;
}

#footer ul {
	font-size: 0.8rem;
	list-style-type: none;
}

#footer .o-col ul {
	padding-left: 0;
}

#footer .c-widget {
	margin-bottom: 0.3rem;
}

#footer .no-margin {
	margin: 0;
}

#footer .wp-block-button {
	margin: 0.5rem 0;
}

#footer .logo-footer img {
	width: 200px;
	max-width: unset;
}

#footer a:hover {
	text-decoration: underline;
}

/* LOGIN / LOGOUT ICONS / SIGN UP BUTTON */
#menu-item-44 a::after {
	font-family: "Font Awesome 5 Free";
	content: "\f090";
	display: inline-block;
	vertical-align: middle;
	font-weight: 900;
	margin-left: 0.6rem;
}

#menu-item-205 a::after {
	font-family: "Font Awesome 5 Free";
	content: "\f08b";
	display: inline-block;
	vertical-align: middle;
	font-weight: 900;
	margin-left: 0.6rem;
}

#menu-item-685 a {
	padding: 8px 32px;
	font-weight: 400;
	font-size: 1rem;
	line-height: 166.3%;
	cursor: pointer;
	display: inline-block;
	color: #FFFFFF;
	background-color: #008CC1;
	transition: 0.25s;
	border-radius: 5px;
}

#menu-item-685 a:hover {
	background-color: #32373c;
}

#menu-item-685::after {
	display: none;
}


/* COVER Section */
.cover-fullwidth {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}

.cover-fullwidth .cover-content {
	max-width: 85rem;
	margin: 0 auto;
	padding: 0 16px;
	color: #FFFFFF;
}
/* END 
/* COVER Section*/

.c-header__logo .custom-logo {
	width: 200px;
	height: auto;
	max-height: none;
}

/* SIMPLE MEMBERSHIP */
.swpm-registration-success-msg:before{
	padding: 10px;
	border-radius: 5px;
	border: 2px solid #50C878;
	background: none !important;
	color: #50C878!important;
}

.swpm-login-widget-action-msg{
	padding: 10px;
	border-radius: 5px;
	border: 2px solid #cc0000;
	background: none !important;
	color: #cc0000 !important;
}

.swpm-login-widget-action-msg:empty{
	display: none !important;
}

.swpm-warning{
	padding: 10px;
	border-radius: 5px;
	border: 2px solid #ffa500 !important;
	background: none !important;
	color: #ffa500 !important;
}

.swpm-warning > p{
	color: #ffa500 !important;
}

.swpm-form-builder-error{
	margin-top: 0.3rem !important;
	color: #cc0000 !important;
}

.restricted-box {
	position: relative;
	background-color: #EFEFEF;
	padding: 1.5rem;
	text-align: center;
}

.restricted-box .register-info {
	margin: 0.5rem 0;
}

.background-image-rb {
	position: absolute;
	right: 1.5rem;
	bottom: 1.5rem;
	width: 80px;
	height: 80px;
	opacity: 0.5;
	background-image: url("/wp-content/uploads/2022/07/file.png");
	background-repeat: no-repeat;
	background-size: 80px 80px;
}

.swpm-login-widget-form {
	max-width: 450px;
	margin: 0 auto;
}

.swpm-login-submit, .swpm-forgot-pass-link, .swpm-join-us-link, .swpm-login-action-msg {
	text-align: center;
}


.swpm-rember-label {
	font-size: 13px;
}

#item-swpm-4{
	display: none !important;
}
/* Login Formular Ende */

/* Registration Formular */
.swpm-registration-widget-form, .swpm-edit-profile-form {
	display: block;
	margin: 0 auto;
	max-width: 450px;
}

.swpm-registration-widget-form td, .swpm-edit-profile-form td {
	border: none;
	text-align: left;
}

.swpm-registration-widget-form tbody > tr, .swpm-edit-profile-form tbody > tr {
	display: flex;
	flex-direction: column;
	margin-bottom: 1rem;
}

.accept_ppformError {
	position: static !important;
}

.formError .formErrorContent {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) !important;
}

.formError .formErrorContent, .formError .formErrorArrow .line1, .formError .formErrorArrow .line2, .formError .formErrorArrow .line3, .formError .formErrorArrow .line4, .formError .formErrorArrow .line5, .formError .formErrorArrow .line6, .formError .formErrorArrow .line7, .formError .formErrorArrow .line8, .formError .formErrorArrow .line9, .formError .formErrorArrow .line10 {
	border: none !important;
}

.swpm-registration-success-msg {
	visibility: hidden;
}

.swpm-registration-success-msg::before {
	content: 'Thank you for your interest. We will process your registration within three workdays.';
	visibility: visible;
}

#item-swpm-26{
	width: 100% !important;
}
/* Registration Formular Ende */

.swpm-login-submit, .swpm-forgot-pass-link, .swpm-join-us-link, .swpm-login-action-msg {
	text-align: left;
}

.swpm-before-login-submit-section {
	margin-bottom: 25px;
}

.swpm-login-form-register-link {
	visibility: hidden;
}

.swpm-login-form-register-link::before {
	content: 'Register now';
	visibility: visible;
}

.swpm-form-builder fieldset {
	border: none;
	padding: 0 !important;
}

.swpm-form-builder .swpm-section {
	font-size: inherit !important;
	padding: 0 !important;
	margin: 0 !important;
}

form.swpm-form-builder li div:after {
	display: initial !important;
}

.swpm-fieldset .swpm-section li {
	width: 50% !important;
}

.swpm-fieldset .swpm-section li input[type="text"], .swpm-fieldset .swpm-section li input[type="email"] {
	width: 100% !important;
}

.swpm-fieldset .swpm-section {
	display: flex;
	flex-wrap: wrap;
}

.swpm-fieldset .swpm-section #item-swpm-23, .swpm-fieldset .swpm-section #item-swpm-4 {
	width: 100% !important;
}

.wp-block-cover {
	min-height: 200px;
}

a, a:active, a:focus, .c-accordion__title, .hamburger--3dx, .hamburger-box:focus, input[type=checkbox]:focus {
	outline: none;
}

.main-navigation ul ul::before {
	display: none;
}
/* END 
/* SIMPLE MEMBERSHIP*/

/* Download Manager */
.download-section-column .w3eden .col-lg-6.col-md-12 {
	flex: 100%;
	max-width: 100%;
	margin-bottom: 0.5rem;
}

.download-section-column .w3eden .col-lg-2.col-md-4 {
	flex: 33.33%;
	max-width: 33.33%;
}

.wpdm-pagination .next i {
	transform: translate(0, 13px) rotate(45deg) !important;
}

.wpdm-pagination .prev i {
	transform: translate(0, 13px) rotate(135deg) !important;
}


@media only screen and (max-width: 1300px) {
.w3eden .media{
	display: block !important;
}

.wpdm_icon{
	margin-bottom: 1rem !important;
}

.w3eden .ml-3, .w3eden .mx-3{
	margin-left: 0 !important;
}
}

.w3eden .col-md-6{
	flex-basis: 100%;
	max-width: none !important;
}
/* END 
/* Download Manager*/

/* SECTIONS */
.train-section, .train-section .wp-block-image {
	margin-bottom: 0 !important;
}


/*
@media only screen and (max-width: 426px) {
	.train-section, .train-section .wp-block-image {
		width: 70%;
	}
}

.logo-section {
	justify-content: center;
	gap: 3rem !important;
}

.logo-section div {
	text-align: center;
}

.logo-section .wp-block-column {
	flex-basis: fit-content !important;
	flex-grow: unset !important;
}
*/

.wpwax-lsu-content{
	justify-content: center !important;
}

.wpwax-lsu-item a {
	pointer-events: none;
}

.wpwax-lsu-item{
	flex-basis: 230px !important;
}

.wpwax-lsu-item:nth-child(2) a{
	width: 80%;
}

.wpwax-lsu-item:nth-child(3) a{
	width: 50%;
}

.wpwax-lsu-item:nth-child(7) a{
	width: 75%;
}

.wpwax-lsu-item-inner{
	border: 0 !important;
}

.wpwax-lsu-item-inner img{
	width: 200px;
}

.category-selection p {
	display: flex;
	height: 100%;
}

.category-selection a {
	display: flex;
	justify-content: end;
	align-items: end;
	padding: 0 1rem 0.8rem 1rem;
	width: 100%;
	background-color: #0693e3;
	text-align: right;
	text-decoration: none;
	color: #FFFFFF;
}

.category-selection a:hover {
	background-color: #323232;
}

.category-selection a::after {
	font-family: "Font Awesome 5 Free";
	content: "\f178";
	display: inline-block;
	vertical-align: middle;
	font-weight: 900;
	margin-left: 0.6rem;
}

.logo-tile .wp-block-image {
	margin-bottom: 0;
}

.logo-tile {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 1rem;
	height: 150px;
	background: #F8F8F8;
}

.link-list {
	list-style-type: none;
	padding-left: 0;
}

.link-list li::after {
	font-family: "Font Awesome 5 Free";
	content: "\f061";
	display: inline-block;
	vertical-align: middle;
	font-weight: 900;
	padding-left: 0.5rem;
}

.link-list li a{
	text-decoration: none;
}

.logo-section img{
	height: 40%;
}

@media only screen and (min-width: 780px) {
.logo-section img {
	max-width: 85% !important;
	margin: 0 auto !important;
	width: auto;
}


.logo-section-2{
	max-width: 80% !important;
	margin: 0 auto !important;
}
}

@media only screen and (max-width: 781px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column{
		flex-basis: 40% !important;
	}
}

.category-selection a {
	align-items: center;
	padding: 0.5rem 1rem;
	padding-bottom: 0.2rem;
	min-height: 80px;
	background-color: #008cc1;
}

.workpackage-columns{
	gap: 7rem !important;
}
/* END 
/* Section*/

/* CONTACT FORM / */
.wpcf7-list-item-label {
	font-weight: normal;
}
/* END 
/* CONTACT FORM*/

/* ACCORDION */
.c-accordion__title {
	display: flex;
	margin: 0;
}

.wp-block-pb-accordion-item {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid lightgray;
	border-bottom: 1px solid lightgray;
	margin-top: -1px;
}

.c-accordion__title::before {
	color: #777;
	content: "+";
	font-weight: 300;
	margin-right: 1rem;
}

.is-open > .c-accordion__title::before {
	content: "−";
}

.c-accordion__title::after {
	display: none;
}
/* END 
/* ACCORDION*/


/* WordPress tables */
.wp-block-table thead {
	background: #05415e;
}

.wp-block-table tr th {
	color: white;
}

.wp-block-table th, td {
	padding: 10px;
	border: 1px solid darkgray;
	text-align: left;
}
/*END*/
/*WordPress tables*/


/* Download Manager Button Anpassungen */
.w3eden .btn-primary:hover {
	box-shadow: none;
}

/* Navbar Topics & Results kein Zeilenumbruch */
#menu-item-938 {
	white-space: nowrap;
}

@media only screen and (max-width: 426px) {
	/* Navbar Topics & Results Zeilenumbruch für Mobile */
	#menu-item-938 {
		white-space: normal;
	}
}

/* Strich unter Auswahl im Hamburger Menü Platzierung*/
@media only screen and (max-width: 981px) {
		.s-header-menu li: :after {
		margin: auto;
	}
}


/* Simple Membership Edit-Profile Form */
.swpm-edit-profile-form select {
	border: 1px solid grey;
	padding: 8px;
	min-width: 40%;
	max-width: 95%;
	outline: none;
}

@media only screen and (max-width: 1025px) {
	
	.swpm-edit-profile-form .swpm-registration-widget-form tbody > tr, .swpm-edit-profile-form tbody > tr {
		min-width: 100%;
	}
}

.swpm_success {
	max-width: 80%;
	margin: 0 auto;
	margin-bottom: 30px;
}

.swpm-profile-update-success {
	color: white;
	background: green;
	text-align: center;
}
/* Simple Membership Edit-Profile Form END */

/* SWPM Messages */
.swpm-login-widget-action-msg {
	color: red;
}

.swpm-login-action-msg {
	margin-top: 30px;
}

.swpm-registration-success-msg {
	color: white;
	background: green;
	text-align: center;
	padding: 10px;
}

.swpm_success {
	max-width: 80%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
	background: green;
	color: white;
	padding: 10px;
}

.swpm_error {
	color: white;
	padding: 10px;
	margin-bottom: 30px;
}
/* SWPM Messages END */

/* Cookie Consent */
.wt-cli-manage-consent-link {
	cursor: pointer;
}
/* END Cookie Consent */

/* INFO Alert */
.info-alert {
	background: #008cc1;
	color: #FFFFFF;
	text-align: center;
	padding: 0.3rem;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}

.info-alert a{
	text-decoration: underline;
}
/* END Info Alert */

/* LOGO Showcase */
/*
.logo-showcase-top, .logo-showcase-bottom{
	display: grid !important;
	align-items: center !important;
	justify-content: center !important;
	grid-gap: 3rem;
}

.logo-showcase-top{
	grid-template-columns: 170px 110px 80px 170px 170px !important;
}

.logo-showcase-bottom{
	grid-template-columns: 150px 130px 170px 170px 170px 170px !important;
}

@media only screen and (max-width: 1250px) {
.logo-showcase-top{
	grid-template-columns: 1fr 1fr !important;
	}
}
*/

.logo-showcase-top, .logo-showcase-bottom{
	display: flex;
	justify-content: center !important;
	align-items: center;
}

.logo-showcase-element-top, .logo-showcase-element-bottom{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 20px !important;
	max-width: fit-content;
}


.logo-showcase-element-top figure, .logo-showcase-element-bottom figure{
	flex-shrink: 0;
}

.logo-showcase-element-top .wp-block-image img, 
.logo-showcase-element-bottom .wp-block-image img{
	width: 170px !important;
}

.logo-showcase-element-top:nth-child(2) .wp-block-image img{
	width: 80px !important;
}

.logo-showcase-element-top:nth-child(1) .wp-block-image img{
	width: 130px !important;
}

.logo-showcase-element-bottom:nth-child(2) .wp-block-image img{
	width: 110px !important;
}

@media only screen and (max-width: 1250px) {
.logo-showcase-element-top .wp-block-image img, 
.logo-showcase-element-bottom .wp-block-image img{
	width: 120px !important;
}
.logo-showcase-element-top:nth-child(2) .wp-block-image img{
	width: 60px !important;
}

.logo-showcase-element-top:nth-child(1) .wp-block-image img{
	width: 100px !important;
}

.logo-showcase-element-bottom:nth-child(2) .wp-block-image img{
	width: 90px !important;
}
}

.logo-in-box img{
	width: 200px !important;
	max-height: 50px!important;
}

.legal-nav .cli_settings_button{
	padding: 0 !important;
	margin: 0 !important;
	background: transparent !important;
	color: #FFFFFF !important;
}

.legal-nav .cli_settings_button:hover{
	text-decoration: underline !important;
}

.rtr-logo-list p{
	margin: 0 !important;
}

footer .o-wrapper ul > li a{
	color: initial !important;
	text-decoration: none !important;
}

.wp-block-column.contact-column{
	min-width: 250px !important;
}


.s-header-menu .sub-menu {
	width:auto !important;
}